Bug 952693 - 3.4 Beta1 Tracker
3.4 Beta1 Tracker
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: unclassified (Show other bugs)
3.4.0-beta
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vijay Bellur
:
Depends On: GLUSTER-1257 GLUSTER-3192 GLUSTER-3319 794699 819130 839810 887301 916226 916372 919990 919998 927146 928341 948086 950056 953887 955751 1039965
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-16 09:39 EDT by Jeff Darcy
Modified: 2013-12-10 07:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 918917
Environment:
Last Closed: 2013-05-13 09:45:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Darcy 2013-04-16 09:39:26 EDT
Nothing to see here.  This bug only exists to have a dependency tree.
Comment 1 Vijay Bellur 2013-05-13 09:45:18 EDT
Beta tracking continued in https://bugzilla.redhat.com/show_bug.cgi?id=962431

Note You need to log in before you can comment on or make changes to this bug.